/* Banner */
.home-banner {
    grid-template-columns: 1fr 1fr;
    align-items: center;
    margin-bottom: 4rem;
}

.home-banner .home-banner__content {
    padding-left: 6.3rem;;
}

.home-banner .home-banner__content .atom_button {
    margin-top: 2rem;
}

@media (max-width: 1199px) {
    .home-banner {
        display: block;
    }
    .home-banner .home-banner__content {
        padding-left: 0;
        margin-top: 1.8rem;
    }
    .home-banner .home-banner__content h1 {
        margin-bottom: 1.3rem;
    }
}
/* Bloc Reassurances */
.home-banner__reassurances {
    display: flex;
    justify-content: space-between;
    gap: 7.4rem;
    align-items: flex-start;
}

.home-banner__reassurances .home-banner__reassurance__item {
    flex: 1;
    display: grid;
    grid-template-columns: 9rem 1fr;
    gap: 1.6rem;
    align-items: center;
}

.home-banner__reassurance__item .home-banner__reassurance__item__icon i[class^="icon-"] {
    color: var(--c-primary);
    font-size: 9rem;
}

.home-banner__reassurance__item strong {
    display: block;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .home-banner__reassurances {
        gap: 0.5rem;
    }
    .home-banner__reassurances .home-banner__reassurance__item {
        grid-template-columns: 7rem 1fr;
    }
    .home-banner__reassurance__item .home-banner__reassurance__item__icon i[class^="icon-"] {
        font-size: 7rem;
    }
}
@media (max-width: 991px) {
    .home-banner__reassurances {
        gap: 1rem;
    }
    .home-banner__reassurances .home-banner__reassurance__item {
        grid-template-columns: 1fr;
        text-align: center;

    }
}

@media (max-width: 767px) {
    .home-banner__reassurances .home-banner__reassurance__item {
        text-align: left;
    }
    .home-banner__reassurances {
        flex-direction: column;
        gap: 1.5rem;
    }
    .home-banner__reassurances .home-banner__reassurance__item {
        grid-template-columns: 7rem 1fr;
    }
    .home-banner__reassurance__item .home-banner__reassurance__item__icon i[class^="icon-"] {
        font-size: 7rem;
    }
}

@media (max-width: 575px) {
    .home-banner__reassurances {
        display: grid;
    }
    .home-banner__reassurances .home-banner__reassurance__item {
        display: flex;;
        text-align: left;
    }
}

/* Home"s media text blocs */
#home-medias-texts-1 p:empty {
    margin-bottom: 2.5rem;
}
#home-medias-texts-2 ol,
#home-medias-texts-2 ul {
    font-size: 1.8rem;
}
@media (max-width: 575px) {
    #home-medias-texts-2 .media-text__media {
        margin-inline: -30px;
    }
    #home-medias-texts-2 .media-text__media img {
        border-radius: 0;
    }
}

#home-atouts .bloc.bloc_boite_icone_texte {
    margin-top: 0;
}

#newsletter {
    margin-bottom: 0;
}
#newsletter .container-sm {
    max-width: 670px;
    margin-inline: auto;
}

#newsletter .section-title {
    margin-bottom: 30px;
}

.mailplatform--form fieldset {
    display: flex;
}
.mailplatform--form .atom_button,
.mailplatform--form button[type="submit"],
.mailplatform--form input[type="submit"] {
    min-width: fit-content;
    margin-left: 22px;
}

@media (max-width: 575px) {
    #newsletter .section-title {
        text-align: left;
    }
    .mailplatform--form fieldset {
        display: block;
    }
    .mailplatform--form .atom_button, .mailplatform--form button[type="submit"], .mailplatform--form input[type="submit"] {
        width: 100%;
        margin-left: 0;
        margin-top: 22px;
    }
}
